.sk-news-list {
    padding-top: 20px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 25px
}
.sk-news-head {
    padding-bottom: 10px
}
.sk-news-content h5 {
    font-weight: 700
}
.sk-news-meta {
    margin-bottom: 10px
}
.sk-news-meta ul li {
    float: left
}
.sk-news-meta ul li a {
    color: #929292;
    font-size: 12px
}
.sk-news-meta ul li a:active,
.sk-news-meta ul li a:focus,
.sk-news-meta ul li a:hover {
    color: #79bd9a
}
.sk-news-meta ul li:nth-child(2) {
    padding-left: 20px
}
.sk-news-description {
    margin-bottom: 10px
}
.sk-news-item {
    margin-bottom: 20px
}
.sk-page-detail-title h1{font-size:24px;font-weight:700}.sk-share-widget ul li{float:left;margin-right:20px}.sk-sigle-content{margin-top:20px}.sk-sigle-content p{margin-bottom:30px}.sk-related-list{padding-left:20px}.sk-related-list li:before{content:"\f069"}.sk-related-post{padding-top:25px;margin-top:25px;border-top:1px solid #ebebeb}.main-block-title{margin-bottom:20px}